use parablu;
db.CLOUD.updateMany({ },{$pull:{"cloudCustomisableDetails":{ $in: [ DBRef("CLOUD_CUSTOMIZABLE_DETAILS", ObjectId("5541b64ac99cad31aff3d7a2")) ] }}})
db.CLOUD.updateMany({ },{$pull:{"cloudCustomisableDetails":{ $in: [ DBRef("CLOUD_CUSTOMIZABLE_DETAILS", ObjectId("55968a0d8af4190fb7a4075a")) ] }}})
db.CLOUD.updateMany({ },{$pull:{"cloudCustomisableDetails":{ $in: [ DBRef("CLOUD_CUSTOMIZABLE_DETAILS", ObjectId("55968a0d8af4190fb7a4075c")) ] }}})
db.CLOUD.update({"noOfBackupUsersAllowed" :{$exists:true}},{$set:{"noOfBackupUsersAllowed" : "0"}})
db.CLOUD.update({"noOfMiniCloudsAllowed" :{$exists:true}},{$set:{"noOfMiniCloudsAllowed" : "0"}})
db.CLOUD.update({"noOfSyncUsersAllowed" :{$exists:true}},{$set:{"noOfSyncUsersAllowed" : "0"}})

use parablu001;
db.USER.updateMany({"syncPolicyName" :{$exists:true}},{$set:{ "syncPolicyName" : ""}})
db.USER.updateMany({"policyName" :{$exists:true}},{$set:{ "policyName" : ""}})
db.USER.updateMany({"backupEnabled" :{$exists:true}},{$set:{ "backupEnabled" : false}})
db.USER.updateMany({"syncEnabled" :{$exists:true}},{$set:{ "syncEnabled" : false}})
